/* epoq searchinput & typeahead */
/* epoq searchinput */
/*#epoq_submit, .epoq_search_button {
    float: left;
}

#epoq_typeaheadbox, .epoq_search_box {
    float: left;
}*/

#epoq_typeaheadbox:focus, .epoq_search_box:focus {
    outline: none;
}
/* end epoq search input */

/* input warning */
.epoq_warning_wrapper {
    position: absolute;
    top: 35px;
    left: 40%;
    margin-left: -100px;
    width: 200px;
}

.epoq-arrow-up {
    margin-left: 50%;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ccc;
    z-index: 1;
    position: absolute;
}

.epoq_warning_text {
    margin-top: -1px;
    border: 1px solid #ccc;
    background: #fff;
    color: #666;
    padding: 5px;
    position: absolute;
    top: 10px;
    height: 50px;
}


.epoq_highlight_input {
    border: 1px solid #ff0000 !important;
}

.epoq_highlight_input_no {
    -webkit-transition: border-color 1s ease;
    -moz-transition: border-color 1s ease;
    -ms-transition: border-color 1s ease;
    -o-transition: border-color 1s ease;
    transition: border-color 1s ease;
}

/* autocomplete style */
ul.epoq_autocomplete.ui-autocomplete {
    z-index: 1000 !important;
    position: absolute;
    border: 0;
    padding: 0 30px 20px;
    background: #ddd9d1;
    /*display: block !important;*/
}

ul.epoq_autocomplete.ui-autocomplete.epoq_productTypeahead {
    padding-right: 610px;
    width: 940px !important;
}

/* product typeahead */
.epoq_products_menu {
    position: absolute;
    top: 0;
    left: 350px;
    padding: 0 30px 20px;
    list-style-type: none;
    margin: 0;
    width: 600px;
    z-index: 100001;
    border-left: 1px solid #fff;
}

.epoq_autocomplete.ui-autocomplete .ui-state-hover {
    cursor: pointer;
}

.epoq_autocomplete.ui-autocomplete .epoq_ta_li .ui-state-focus {
    margin: 0;
    background: none;
    border: none;
}

.epoq_field_match {
    float: right;
}

.epoq_sugg_label2 {
    float: right;
}

.epoq_ac_close:HOVER {
    cursor: pointer;
}
/* end autocomplete style */

/* end epoq searchinput & typeahead */
/* epoq current search */
#epoq_currentSearch {
    float: left;
    width: 100%;
}

#epoq_search {
    float: left;
    width: 50%;
}

/* query and number of results */
.epoq_search_term {
    font-weight: bold;
}

.epoq_search_hits {
    display: inline;
}
/* end query and number of results */

/* do you mean */
#epoq_doyoumean {
    float: left;
    width: 50%;
}

#epoq_doyoumean_inner {
    float: left;
    color: #8a1122;
}

.epoq_doYouMeanLabel {
    display: inline;
    cursor: default;
}

.epoq_doyoumean_text {
    cursor: pointer;
    padding-left: 10px;
    text-decoration: underline;
    color: #8a1122;
}
/* end do you mean */

/* end epoq current search */

/* result page style */
#epoq_searchresult {
    float: left;
    width: 100%;
    position: relative;
}

.epoq_sortlist
{
    float: right;
    list-style-type: none;
    background: #fff;
    outline: 0;
    border: 1px solid #8a1122;
}

#epoq_resultrows_header .epoq_header,#epoq_resultrows_footer .epoq_header
{
    float: left;
}

.epoq_navigate {
    float: left;
    width: 100%;
}

.epoq_nav_top {
    display: none;
}

.epoq_navigate .epoq_header {
    float: left;
}

/* epoq sort */
.epoq_sort {
    float: right;
}

.epoq_sortlist div {
    text-align: center;
}

.epoq_sortlist div a {
    color: black;
    text-decoration: none;
}

.epoq_sort_down {
    cursor: pointer;
}

.epoq_sort_down.epoq_active {
    cursor: default;
}

.epoq_sort_up {
    cursor: pointer;
}

.epoq_sort_up.epoq_active {
    cursor: default;
}
/* end epoq sort */

/* epoq results per page */
.epoq_resultsize {
    float: left;
    width: 25%;
    display: none;
}

.epoq_resultsizes {
    float: left;
}

.epoq_resultsizes .epoq_limitNo {
    float: left;
    cursor: pointer;
    display: inline-block;
    width: 25px;
    text-align: center;
}

.epoq_resultsizes .epoq_limitNo.epoq_active {
    cursor: default;
}

.epoq_resultsizes .epoq_limitNo:HOVER {
    text-decoration: none;
}

.epoq_resultsizes .epoq_limitNo a {
    color: black;
    text-decoration: none;
    display: inline-block;
    width: 100%;
}
/* end epoq results per page */

/* epoq changepage */
.epoq_changepage {
    float: left;
    width: 50%;
    text-align: right;
}


.epoq_resultpages .epoq_pageNo {
    display: inline-block;
    float: none;
    cursor: pointer;
    width: 25px;
    text-align: center;
}

.epoq_resultpages .epoq_pageNo.epoq_active {
    cursor: default;
}

.epoq_resultpages .epoq_pageNo.more {
    cursor: default;
}

.epoq_resultpages .epoq_pageNo.epoq_page_left {
    /*    background-repeat: no-repeat !important;
        background-position: left !important;
        background-image: url("images/back.png") !important;*/
    text-decoration: none;
}

.epoq_resultpages .epoq_pageNo.epoq_page_right {
    /*    background-repeat: no-repeat !important;
        background-position: right !important;
        background-image: url("images/forward.png") !important;*/
    text-decoration: none;
}

.epoq_resultpages .epoq_pageNo a {
    text-decoration: none;
    color: black;
    display: inline-block;
    width: 100%;
}
/* end epoq changepage */

.epoq_count {
    float: left;
    width: 25%;
    display: none;
}

.epoq_viewmode {
    float: right;
}

.epoq_viewmode span {
    float: left;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.epoq_grid_button {
    background-image: url("images/grid.png");
}

.epoq_list_button {
    background-image: url("images/list.png");
}

#epoq_resultrows_header {
    float: left;
    width: 100%;
    display: none;
}

#epoq_resultrows {
    float: left;
    width: 100%;
}

#epoq_resultrows_footer {
    float: left;
    width: 100%;
}

.epoq_resultrow {
    /*    width: 25%;
        float: left;
        height: 420px;*/
}

.epoq_resultrow.epoq_list {
    width: 100%;
}

.epoq_hoverInfo {
    left: 0;
    position: relative;
    top: 0;
    border: 2px solid #fff;
    background: #fff;
    height: auto;
    width: 94%;
    float: left;
    padding: 3%;
}

.epoq_hoverInfo:hover {
    border: 2px dotted #014998;
    z-index: 1;
}

.epoq_hoverInfo .epoq_nonhoverText, .epoq_hoverInfo:hover .epoq_hoverText {
    display: block;
}

.epoq_hoverInfo .epoq_hoverText, .epoq_hoverInfo:hover .epoq_nonhoverText {
    display: none;
}

.epoq_resultpic {
    float: left;
    cursor: pointer;
    width: 100%;
}

.epoq_prodimg {
    max-width: 100%;
}

.epoq_prodAttributes {
    float: left;
    width: 100%;
}

.epoq_prodAttributes div {
    float: left;
    width: 100%;
}

.epoq_title {
    float: left;
    cursor: pointer;
}

.epoq_brand {
    float: left;
    cursor: pointer;
}

.epoq_price {
    float: right;
    cursor: pointer;
}

.epoq_description {
    float: left;
    cursor: pointer;
}

.epoq_typ {
    float: left;
    cursor: pointer;
}

.epoq_debug {
    position: absolute;
    top: 0;
    right: 0;
    background: #ccc;
    opacity: 0.8;
    font-size: 12px;
}
/* end result page style */

/* statistics style */
#epoq_filterresult {
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 20px;
    border-bottom: 1px solid #ececed;
    margin-bottom: 20px;
}

#epoq_filterHeader {
    float: left;
    width: 100%;
    display: none;
}

#epoq_filterHeaderLabel {
    float: left;
    cursor: pointer;
    padding-left: 50px;
    line-height: 42px;
    font-size: 16px;

}

#epoq_filterHeaderLabel.epoq_open {
    /*background-image: url("images/drivein.png");*/
}

#epoq_filters {
    /*    float: left;
        width: 100%;*/
    margin: 0 -15px;
}

.epoq_filterRow {
    float: left;
    width: 25%;
    /*margin-top: 20px;*/
    padding: 0 15px;
}

.epoq_singlefilter {
    float: left;
    width: 100%;
    position: relative;
}

.epoq_singlefilter.epoq_sliderFilter .epoq_filterList .epoq_sliderfilter {
    /*margin: 5px 0 0 0;*/
    padding: 5px;
    float: left;
    width: 100%;
}

.epoq_singlefilter .epoq_header {
    float: left;
    cursor: default;
    width: 100%;
    font-weight: 600;
    color: #8a1122;
    font-style: italic;
    margin-bottom: 5px;
}

.epoq_filterstat {
    float: left;
    width: 100%;
}

.epoq_filterstat .epoq_reset {
    position: absolute;
    right: 0;
}

.epoq_filterInput {
    margin-left: -2px;
}

.epoq_filterList {
    float: left;
    width: 100%;
}

.epoq_filterresult {
    float: left;
    width: 100%;
}

.epoq_filterresult.epoq_level2 {
    padding-left: 10px;
}
.epoq_filterresult.epoq_level3 {
    padding-left: 20px;
}
.epoq_filterresult.epoq_level4 {
    padding-left: 30px;
}
.epoq_filterresult.epoq_level5 {
    padding-left: 40px;
}

.epoq_filterresult.epoq_size {
    width: 36px;
    height: 22px;
    margin: 0 5px 5px 0;
    /*padding: 5px;*/
    border: 1px solid #ccc;
    border-radius: 3px;
}

.epoq_filterresult.epoq_size.active {
    border-color: #8a1122;
}

.epoq_filterresult.epoq_size .epoq_filter_value {
    display: inline-block;
    width: 100%;
    line-height: 20px;
    text-align: center;
}

.epoq_filterresult a {
    text-decoration: none;
    color: black;
}

.epoq_filterresult.epoq_disabled .epoq_filter_value{
    text-decoration: line-through;
}

.epoq_filterchart {
    float: left;
    cursor: default;
    width: 20px;
    height: 5px;
}

.ui-progressbar-value {
    float: left;
    cursor: default;
}

.epoq_select {
    float: left;
    background-image: url("images/checkbox_unchecked.png");
    width: 16px;
    height: 16px;
    margin: 2px 5px 0 0;
}

.epoq_filter_value {
    float: left;
    cursor: pointer;
    color: #565655;
    height: 20px;
}

.epoq_root .epoq_filter_value,.epoq_sliderreset.epoq_root {
    float: right;
    cursor: pointer;
}

.epoq_count_stat {
    cursor: default;
    float: left;
    color: #000;
    margin-left: 5px;
}

.epoq_extend {
    cursor: pointer;
}

.epoq_collapse {
    cursor: pointer;
}

/* filter hierarchy */
.selected .epoq_filterchart,.active .epoq_filterchart,.selected .epoq_count_stat
{
    display: none;
}

.selected .epoq_select,.active .epoq_select {
    background-image: url("images/checkbox_checked.png");
}
/* end filter hierarchy */

/* sliderfilter price */
.epoq_sliderfilter_price {
    float: left;
}

.epoq_priceSpark {
    position: relative;
    float: left;
}

.epoq_sliderInfo {
    float: left;
    margin-top: 10px;
    width: 100%;
}

.epoq_sliderInputContainer {
    float: left;
    width: 40%;
    margin-left: -5px;
}

.epoq_sliderContainerRight {
    float: right;
    text-align: right;
    margin: 0;
    margin-right: -5px;
}

.epoq_sliderMiddle {
    float: left;
    width: 20%;
    text-align: center;
}

.epoq_sliderRight {
    text-align: right;
}

.epoq_sliderInputContainer input {
    cursor: pointer;
    border: 1px solid #DDDDDD;
    font-size: 12px;
    width: 50px;
    height: 25px;
    text-align: center;
}

.epoq_left_slider {
    /*    background-repeat: no-repeat;
        background-image: url("images/sliderhandle-left.png") !important;*/
}

.epoq_right_slider {
    /*    background-repeat: no-repeat;
        background-image: url("images/./sliderhandle-right.png") !important;*/
}

.epoq_no_result .epoq_navigate, .epoq_no_result #epoq_resultrows_header {
    display: none;
}

#epoq_priceSlider {
    float: left;
}

.epoq_sliderfilter .ui-slider {
    position: relative;
    background: #ccc;
    height: 8px;
    margin: 0 5px;
    border-radius: 0;
}

.epoq_sliderfilter .ui-slider .ui-slider-range {
    background: #999;
    position: absolute;
    height: 100%;
}

.epoq_sliderfilter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    background: #fff;
    border: 0;
    width: 18px;
    height: 14px;
    top: -4px;
    margin-left: -12px;
}

.epoq_sliderfilter .ui-slider .ui-slider-handle.epoq_left_slider {
    background: url("images/slider-handle-left.png");
}

.epoq_sliderfilter .ui-slider .ui-slider-handle.epoq_right_slider {
    margin-left: -7px;
    background: url("images/slider-handle-right.png");
}

.epoq_sliderfilter .ui-slider .ui-state-hover {
    cursor: w-resize;
}

.epoq_hide {
    display: none;
    float: left;
    clear: right;
}
/* end sliderfilter price */
/* end statistics style */

/* active filters style */
#epoq_activefilters {
    float: left;
    width: 100%;
    display: none;
}

.epoq_activefilters .epoq_header {
    display: inline;
    float: left;
    cursor: default;
}

.epoq_allActiveFilterValues {
    float: left;
    width: 100%;
}

.epoq_activeFilterList {
    list-style-type: none;
    float: left;
}

.epoq_activeFilter {
    display: inline;
    float: left;
    margin-right: 10px;
}

.epoq_activeFilterHeader {
    float: left;
    display: none;
}

.epoq_activeValue {
    display: inline;
    cursor: pointer;
    float: left;
    border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 5px;
}

.spacer {
    display: inline;
}

#epoq_removeAllFilters {
    float: left;
    width: 100%;
    border: 1px solid #ccc;
    padding: 5px;
    text-align: center;
    margin-top: 10px;
}

#epoq_removeAllFilters:HOVER {
    cursor: pointer;
}
/* end active filters style */

.ui-accordion .ui-accordion-content {
    padding: 0;
}

/*Colors*/
.epoq_filterresult.epoq_color {
    width: 36px;
    height: 24px;
    overflow: hidden;
    margin: 0 5px 5px 0;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 1px;
}

.epoq_filterresult.epoq_color.active {
    border: 1px solid #8a1122;
}

.epoq_filterresult.epoq_color .epoq_filter_value {
    width: 32px;
    height: 20px;
    border: 1px solid #CCCCCC;
}

.epoq_filter_value.epoq_colorstyle_rot {
    background: url(images/color-red.png);
}

.epoq_filter_value.epoq_colorstyle_gelb {
    background: url(images/color-yellow.png);
}

.epoq_filter_value.epoq_colorstyle_braun {
    background: url(images/color-brown.png);
}

.epoq_filter_value.epoq_colorstyle_orange {
    background: url(images/color-orange.png);
}

.epoq_filter_value.epoq_colorstyle_blau {
    background-image: url(images/color-blue.png);
}

.epoq_filter_value.epoq_colorstyle_grau {
    background: url(images/color-grey.png);
}

.epoq_filter_value.epoq_colorstyle_gruen {
    background: url(images/color-green.png);
}

.epoq_filter_value.epoq_colorstyle_oliv {
    background: url(images/color-oliv.png);
}

.epoq_filter_value.epoq_colorstyle_rosa___pink {
    background: url(images/color-pink.png);
}

.epoq_filter_value.epoq_colorstyle_lila {
    background: url(images/color-lila.png);
}

.epoq_filter_value.epoq_colorstyle_tuerkis {
    background-image: url(images/color-turquoise.png);
}

.epoq_filter_value.epoq_colorstyle_schwarz {
    background-image: url(images/color-black.png);
}

.epoq_filter_value.epoq_colorstyle_grau {
    background: #CCCCCC;
}

.epoq_filter_value.epoq_colorstyle_beige {
    background: url(images/color-beige.png);
}

.epoq_filter_value.epoq_colorstyle_bunt {
    background: url(images/color-colored.png);
}

.epoq_filter_value.epoq_colorstyle_gold {
    background: url(images/color-gold.png);
}

.epoq_filter_value.epoq_colorstyle_silver {
    background: url(images/color-silver.png);
}
/*End of Colors*/

/* CONTENT-SEARCH */
#epoq_contentresult {
    float: left;
    width: 100%;
}
#epoq_contentresult .epoq_content_header {
    font-size: 18px;
    margin: 10px 10px 10px 0;
}

.epoq_contentsearch_result {
    float: left;
    width: 100%;
}

.epoq_contentsearch_result a {
    color: #404040;
}

.epoq_contentsearch_result a:HOVER {
    text-decoration: none;
}

.epoq_contentsearch_row {
    float: left;
    padding: 5px;
    width: 100%;
}

.epoq_contentsearch_left {
    float: left;
    width: 50%;
}

.epoq_contentsearch_right {
    float: right;
    width: 50%;
}
/* END: CONTENT SEARCH */

/* loading overlay */
.epoq_loading_overlay {
    width: 0;
    height: 0;
    position: absolute;
}
.epoq_loading_overlay.epoq_active {
    width: 100%;
    height: 100%;
    min-height: 150px;
}

.epoq_loading_icon {
    background: url("images/ajax-loader.gif") no-repeat 50% 0;
    z-index: 999;
    transition:background-position 0.1s ease-in, width 0s ease-in 0.1s, height 0s ease-in 0.1s;
}
.epoq_loading_icon.epoq_active {
    background-position: 50% 200px;
    transition:background-position 0.5s ease-in, width 0s ease-in 0s, height 0s ease-in 0s;
}

.epoq_loading_bg {
    background-color: #fff;
    opacity: 0;
    z-index:998;
    transition: opacity 0.2s;
}

.epoq_loading_bg.epoq_active {
    opacity: 0.9;
}

/* BANNER-SEARCH */
#epoq_bannerresult {
    float: left;
    width: 100%;
}
#epoq_banner_service {
    padding: 0;
    float: left;
    width: 100%;
}

.epoq_banner_obj {
    float: left;
    width: 100%;
}

.epoq_banner_obj img {
    max-width: 100%;
}

.epoq_individualText {
    float: left;
    width: 100%;
}

.epoq_individualHeadline {
    float: left;
    width: 100%;
}

#epoq_individualResultrows {
    float: left;
    width: 100%;
}

/* new suggest */
.ac_products {
    /*float: left;*/
    margin: 0 -5px;
}

.epoq_ta_li {
    list-style: none;
    border-bottom: 1px solid #fff;
}

.epoq_autocomplete a.epoq_ta_a {
    display: inline-block;
    width: 100%;
    line-height: 38px;
    padding: 0;
}

.epoq_autocomplete .epoq_ta_li .epoq_ta_a.ui-state-active
.epoq_autocomplete .epoq_ta_li .epoq_ta_a.ui-state-focus {
    background: none;
    border: 0;
    margin: 0;
}


.epoq_autocomplete .epoq_ta_li .epoq_ta_a.ui-state-active .epoq_suggestion,
.epoq_autocomplete .epoq_ta_li .epoq_ta_a.ui-state-focus .epoq_suggestion {
    color: #8a1122;
}

.epoq_ta_li a .epoq_highlight {
    font-weight: bold;
    color: inherit;
}

.epoq_ta_li_product {
    float: left;
    width: 33.33%;
    height: 240px;
    padding: 5px;
    position: relative;
}

.epoq_ta_li_product a {
    float: left;
    width: 100%;
    height: 100%;
    background: #fff;
    color: #565655;
}

.epoq_sug_image {
    float: left;
    width: 100%;
    height: 158px;
}

.epoq_sug_image img {
    max-height: 100%;
    max-width: 100%;
}

.epoq_sug_prod_infos {
    float: left;
    width: 100%;
    margin-top: 10px;
    height: 62px;
}

.epoq_sug_title {
    float: left;
    width: 100%;
    height: 36px;
    overflow: hidden;
    text-align: center;
}

.epoq_sug_price {
    float: left;
    width: 100%;
    text-align: center;
    font-weight: bold;
}

.epoq_ta_separator, .ac_products_header {
    font-weight: bold;
    font-size: 12px;
    line-height: 21px;
    /*background: #999;*/
    margin-top: 20px;
    color: #8a1122;
    font-style: italic;
    /*text-transform: uppercase;*/
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.epoq_ta_sep_header {
    /*padding-left: 5px;*/
}

/* suggest banners */
.epoq_autocomplete .epoq_banner_container {
    position: absolute;
    top: 0;
    left: 252px;
    width: 242px;
    height: 80px;
    padding-bottom: 10px;
    z-index: 4000;
    border-bottom: 1px solid #ccc;
}

.epoq_suggest_banner {
    width: 100%;
    height: 100%;
    z-index: 9999;
    text-align: center;
}

.epoq_suggest_banner img {
    max-width: 100%;
    max-height: 100%;
}

.epoq_bannerTypeahead .epoq_products_menu {
    top: 80px;
}

/* feedback widget */
.epoq_form_content {
    float: left;
    width: 100%;
    margin: 10px 0;
}

.epoq_formFields {
    font-size: 14px;
    margin: 10px 0;
}

.epoq_formFields button {
    font-size: 18px;
}

.epoq_form_inner_box {
    border: 1px solid #d7d7d7;
    padding: 5px;
}

.epoq_headline {
    font-size: 18px;
    margin: 0 0 10px;
}

.epoq_question {
    font-size: 14px;
    margin: 0 0 15px;
}

.epoq_buttonLine {
    margin: 10px 0 0;
    display: none;
}

.epoq_info_Text {
    display: none;
    margin: 15px 0;
    width: 100%;
}

.epoq_form_textbox {
    width: 100%;
    margin: 5px 0 0;
}

.epoq_mailBlock {
    width: 100%;
    margin: 5px 0 0;
    display: none;
}

.epoq_mailText {
    width: 100%;
}

.epoq_help {
    font-size: 12px;
    margin: 15px 0 0;
}
.epoq_help a {
    text-decoration: underline;
}

.epoq_selectmenu {
    display: none;
    width: 100%;
    margin: 15px 0;
}

.epoq_validationError {
    border: 1px solid #ff0000 !important;
}

.epoq_valid_info {
    float: left;
    width: 100%;
    color: #ff0000;
}

/* responsive */
@media (max-width: 767px) {
    #epoq_filterHeader {
        display: block;
        background: url("images/filter_with_circle_red.png") no-repeat;
        height: 50px;
    }

    #epoq_filterHeader.epoq_open {
        background: url("images/filter_with_circle.png") no-repeat;
    }

    #epoq_filters {
        display: none;
    }

    .epoq_filterRow {
        width: 100%;
        margin-bottom: 20px;
    }

    ul.epoq_autocomplete.ui-autocomplete.epoq_productTypeahead {
        width: 70% !important;
        padding: 4px;
    }

    .epoq_ta_separator, .ac_products_header {
        margin-top: 10px;
    }

    .epoq_products_menu {
        display: none;
    }

    #epoq_search {
        width: 100%;
    }
    #epoq_doyoumean {
        width: 100%;
    }
    .epoq_sort {
        display: none;
    }
}
